## easygen 4.0.0

=== debian/changelog ===
easygen (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0 (Closes: 924890)

 -- Tong Sun <suntong001@users.sourceforge.net>  Sun, 24 Mar 2019 22:32:37 +0000

easygen (3.0.0+git20180723.75369c3-1) unstable; urgency=medium

  * Initial release (Closes: 924890)

 -- Tong Sun <suntong001@users.sourceforge.net>  Sun, 17 Mar 2019 20:48:52 +0000
