=== debian/control ===
Source: easygen
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tong Sun <suntong001@users.sourceforge.net>
Build-Depends: debhelper (>= 11),
               ronn (>= 0.8.0-2~),
               dh-golang,
               golang-any,
               golang-github-danverbraganza-varcaser-dev,
               golang-yaml.v2-dev
Standards-Version: 4.3.0
Homepage: https://github.com/go-easygen/easygen
Vcs-Browser: https://salsa.debian.org/go-team/packages/easygen
Vcs-Git: https://salsa.debian.org/go-team/packages/easygen.git
XS-Go-Import-Path: github.com/go-easygen/easygen
Testsuite: autopkgtest-pkg-go

Package: easygen
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends},
#        ${shlibs:Depends}
Description: Easy to use universal code/text generator
 Command easygen is an easy to use universal code/text generator.
 .
 It can be used as a text, html or a code generator for arbitrary purposes with
 arbitrary data and templates. It can be used as a GSL replacement, as it
 .
  - is more easy to define driving data, in form of YML instead of XML
  - has more powerful template engine that based on Go template.
    You can even write your own function in Go to customize your template.
 .
 You can even use easygen as a generic Go template testing tool.

Package: golang-github-go-easygen-easygen-dev
Architecture: all
Depends: golang-github-danverbraganza-varcaser-dev,
         golang-yaml.v2-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Easy to use universal code/text generator -- source
 Command easygen is an easy to use universal code/text generator.
 .
 It can be used as a text, html or a code generator for arbitrary purposes with
 arbitrary data and templates. It can be used as a GSL replacement, as it
 .
  - is more easy to define driving data, in form of YML instead of XML
  - has more powerful template engine that based on Go template.
    You can even write your own function in Go to customize your template.
 .
 This package provides the source code to be used as a library.
