## easygen 4.1.0

=== debian/changelog ===
easygen (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0
    Since v4.0.0-1:
    implement newfeature/v4-json, close #23
    - [+] add example_execute
    - [*] Check under /etc/ for templates too
    - [*] optionally output check steps
    - [+] add more CamelCase converting & full coverage test
    - [+] add more test coverages
    - [+] add more test coverage cases
    - [+] add more demo cases
    - [+] add egFilePath sub pkg
    - [+] add egFilePath pkg doc
    - [+] include all filepath (allowed) functions


 -- Tong Sun <suntong001@users.sourceforge.net>  Sat, 28 Dec 2019 15:54:38 +0000
