=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tong Sun <suntong001@users.sourceforge.net>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                ronn (>= 0.8.0-2~),
                dh-golang,
                golang-any,
                golang-github-danverbraganza-varcaser-dev,
                golang-yaml.v2-dev
-Standards-Version: 4.3.0
+Rules-Requires-Root: no
+Standards-Version: 4.4.1
 Homepage: https://github.com/go-easygen/easygen
 Vcs-Browser: https://salsa.debian.org/go-team/packages/easygen
 Vcs-Git: https://salsa.debian.org/go-team/packages/easygen.git
