=== debian/rules ===
#!/usr/bin/make -f

BINPKG := easygen
LIBPKG := golang-github-go-easygen-easygen-dev

#export DH_GOLANG_EXCLUDES := test vendor

BUILD_DIR := obj-$(DEB_BUILD_GNU_TYPE)

export PATH := $(CURDIR)/$(BUILD_DIR)/bin:$(PATH)

# skip using dh_auto_test
#export DEB_BUILD_OPTIONS := nocheck
# for dh_auto_test to find all tests that `go test -v ./...` needs
export DH_GOLANG_INSTALL_EXTRA := test
# for list0E testing under docker
export SHELL=/bin/bash


override_dh_auto_build:
	dh_auto_build
	ronn cmd/easygen/easygen.1.ronn

override_dh_clean:
	rm -f cmd/easygen/easygen.1 cmd/easygen/easygen.1.html
	dh_clean

override_dh_auto_install:
	dh_auto_install # -- --no-source
	dh_install -p$(BINPKG) usr/bin/easygen
	dh_install -p$(LIBPKG) --exclude=.gitignore usr/share/gocode


%:
	dh $@ --buildsystem=golang --with=golang
