## easygen 5.1.9

=== debian/changelog ===
easygen (5.1.9-2) unstable; urgency=medium

  * Team Upload.
  * Remove install rule in d/rules, use install file for binary packages
  * d/rules: DH_GOLANG_EXCLUDES for .gitignore
  * Move {examples,docs} -> easygen.{examples,docs}

 -- Nilesh Patra <nilesh@debian.org>  Tue, 04 Jan 2022 23:52:33 +0530

easygen (5.1.9-1) unstable; urgency=medium

  * New upstream version 5.1.9
    - version v5.1.9, add sprintf alias
    - version v5.1.8
      * allow the Go flag template to have shorthand options
      * break up the Go flag template init() function
      * allow easygen to read from stdin
    - version v5.1.7, fix from anthonyfok/fix-typo
    - version v5.1.6, replace USAGE_SUMMARY with go style name
    - version v5.1.5, commandlineFlag now deal with bool variables
    - version v5.1.1, added Execute0(), execute the Template w/o template file
    - version v5.0.1, Change all internal template functions to external
  * Update lintian-overrides to override statically-linked-binary
  * fix "source: older-debian-watch-file-standard" problem
  * fix "source: out-of-date-standards-version" problem
  * fix upstream-metadata-file-is-missing with DEP-12 upstream metadata
  * fix "source: update-debian-copyright" problem
  * fix "package-uses-old-debhelper-compat-version" problem

 -- Tong Sun <suntong001@users.sourceforge.net>  Mon, 03 Jan 2022 21:35:15 +0000
