## easygen 5.3.0

=== debian/changelog ===
easygen (5.3.0-1) unstable; urgency=medium

  * Team Upload.
  [ Debian Janitor ]
  * [8b62da3] Apply multi-arch hints.
    + golang-github-go-easygen-easygen-dev: Add Multi-Arch: foreign.
  * [a022818] Update lintian override info format in
    d/easygen.lintian-overrides on line 2.
  * [c37795c] Update renamed lintian tag names in lintian overrides.

  [ Nilesh Patra ]
  * [fa8a9e4] New upstream version 5.3.0
  * [cbf7be2] Mark easygen M-A foreign
    (Thanks to Helmut Grohne) (Closes: #960546)
  * [a1a7260] Bump Standards-Version to 4.7.0 (no changes needed)

 -- Nilesh Patra <nilesh@iki.fi>  Sun, 07 Jul 2024 18:36:55 +0530
