=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                dh-golang,
                golang-any,
                golang-github-danverbraganza-varcaser-dev,
-               golang-yaml.v2-dev
+               golang-gopkg-yaml.v3-dev
 Rules-Requires-Root: no
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/go-easygen/easygen
 Vcs-Browser: https://salsa.debian.org/go-team/packages/easygen
 Vcs-Git: https://salsa.debian.org/go-team/packages/easygen.git
@@ -19,6 +19,7 @@
 
 Package: easygen
 Architecture: any
+Multi-Arch: foreign
 Built-Using: ${misc:Built-Using}
 Depends: ${misc:Depends},
 #        ${shlibs:Depends}
@@ -37,9 +38,10 @@
 Package: golang-github-go-easygen-easygen-dev
 Architecture: all
 Depends: golang-github-danverbraganza-varcaser-dev,
-         golang-yaml.v2-dev,
+         golang-gopkg-yaml.v3-dev,
          ${misc:Depends},
          ${shlibs:Depends},
+Multi-Arch: foreign
 Description: Easy to use universal code/text generator -- source
  Command easygen is an easy to use universal code/text generator.
  .
