=== debian/watch ===
version=4
https://github.com/go-easygen/easygen/tags .*/v?(\d\S*)\.tar\.gz
